EDIT - feature request #8708

Sort taxa in distribution editor same as in navigator
11/20/2019 12:05 PM - Katja Luther

Status: Duplicate Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour

Target version:

Severity: normal

Description
mail Eckhard v. Raab-Straube:

Hallo,

zum Verbreitungseditor:

wenn man den Verbreitungseditor von einem héheren Taxon aus 6ffnet, erscheinen die untergeordneten Taxa nicht systematisch
oder alphabetisch, sondern nach Rangstufen sortiert (erst Gattungen alphabetisch, dann Arten, dann Unterarten-siehe screenshot:
erst erscheinen alle Arten, dann alle Unterarten). Das ist recht uniibersichtlich. Gibt es die Mdglichkeit, die Sortierung systematisch
durchzufiihren?

mail AM:

Eckhard, soll die Sortierung hier bewusst abweichen kénnen von der Sortierung, wie sie im Taxon Navigator verwendet wird, oder
kénnen wir quasi den gleichen Wert verwenden?

Kajta, das ware beziglich Preferences dann eher ein Fall fiir unterschiedliche Subjects aber mit gleichem Pradikat.

Related issues:

Related to EDIT - task #9416: Improve distribution editor sort methods New
Has duplicate EDIT - bug #9354: Sorting in distribution editor is broken Closed
History

#1 - 11/20/2019 12:05 PM - Katja Luther

- Description updated

#2 - 03/10/2020 10:17 AM - Katja Luther

- Target version changed from Release 5.13 to Release 5.14

#3 - 03/31/2020 11:14 AM - Katja Luther

- Target version changed from Release 5.14 to Release 5.15

#4 - 04/22/2020 10:13 AM - Katja Luther

- Target version changed from Release 5.15 to Release 5.18

#5 - 12/04/2020 09:10 AM - Katja Luther

- Target version changed from Release 5.18 to Release 5.19

#6 - 01/27/2021 04:15 PM - Andreas Miiller

- Target version changed from Release 5.19 to Release 5.21

#7 - 03/10/2021 02:46 PM - Andreas Miuller

- Target version changed from Release 5.21 to Release 5.22

#8 - 04/19/2021 05:39 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.46
#9 - 04/19/2021 05:48 PM - Andreas Miiller
- Status changed from New to Feedback

- Target version changed from Release 5.46 to Release 5.25

This to me looks like a duplicate. Katja, can you check and link to the according ticket and close ticket as duplicate if this is true?

#10 - 05/11/2021 10:22 AM - Katja Luther
- Status changed from Feedback to Duplicate
- Target version deleted (Release 5.25)

this is a duplicate for #9416 and #9354, so | close this ticket as duplicate.

#11 - 05/11/2021 10:23 AM - Katja Luther
- Has duplicate bug #9354: Sorting in distribution editor is broken added

#12 - 05/11/2021 10:38 AM - Andreas Miiller
- Related to task #9416: Improve distribution editor sort methods added
